<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Livewire</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Livewire-2018-10/digital-comic/797999</Web>
  <Summary>Amanda McKee—a.k.a. technopath psiot “Livewire”—fights to clear her name.

But when she teams up with a politician to repair her image and make herself a hero again…

…Will the public be able to forgive her?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB797999]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Science Fiction, Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
